apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "proxy-sp-nevisidm-sectoken-truststore"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "proxy-sp"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "bd83dfbd467e8211ffe71d28"
spec:
  keystores:
  - name: "auth-sh4r3d-nevisidm-sectoken-signer"
    namespace: "adn-agov-nevisidm-admin-01-uat"
  extraCerts:
  - "-----BEGIN CERTIFICATE-----\nMIICwzCCAmigAwIBAgIQD2rG9y4zmGttpC7TICcclzAKBggqhkjOPQQDAjAYMRYw\nFAYDVQQDEw1zZWxmc2lnbmVkLWNhMB4XDTI1MDUxNzE0NTEyN1oXDTI2MDUxNzE0\nNTEyN1owVjELMAkGA1UEBhMCQ0gxDDAKBgNVBAgTA0s4UzEMMAoGA1UEBxMDSzhT\nMQwwCgYDVQQKEwNLOFMxDDAKBgNVBAsTA0s4UzEPMA0GA1UEAxMGc2lnbmVyMIIB\nIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmKBPRMnOhPbVwYUNgEt5ZaC+\nUqqCEqr8EsFfvespgBUpNYByoZWCT1K/iCoG9I7DLzNsrHIJ+HSy2hTXD15naOmb\nQout/E0Lh8sMaA7vx0oWJs9YKkQY3TnHqL8CEU3s/Ko3cylYBhsyjxJv/qqpJIsk\nVSMPmr8A1zh55sOmGzsb09aV0rxe4Z6/N0GH9lHyWsIXFRxSIpmtnYmXc1VKE0a5\n8Nxi4sVePN3phhM7YpW9E/XhCgZ2bie832K99A92Ui9qF7ZVKIrqNt4rfvbUWqch\nKFSsk3prslkAC4fmJ8U+DgpkfG0ihgw7u8BSlu9R/tTVT6eCQiBgoK+U3dZKMwID\nAQABo4GKMIGHMA4GA1UdDwEB/wQEAwIHgDAdBgNVHSUEFjAUBggrBgEFBQcDAQYI\nKwYBBQUHAwIwDAYDVR0TAQH/BAIwADAfBgNVHSMEGDAWgBT7YRoWIjHwkvFicwvk\n0Tx/yA4uUTAnBgNVHREEIDAeggZzaWduZXKBFG5vcmVwbHlAbG9jYWwuZG9tYWlu\nMAoGCCqGSM49BAMCA0kAMEYCIQCJJwGCbarhhgJ10hQxup5l6VTVa8S5orf1kUQX\nkGYLqgIhANYdMwH8gPzck432bomVRXRVHqbvUIny7/mIRFJGvlne\n-----END CERTIFICATE-----\n"
  - "-----BEGIN CERTIFICATE-----\nMIIBcTCCARagAwIBAgIQWRl1eifIt8yohQYzh6yr/jAKBggqhkjOPQQDAjAYMRYw\nFAYDVQQDEw1zZWxmc2lnbmVkLWNhMB4XDTIzMDYyODE0MzI0MFoXDTQzMDYyODE0\nMzI0MFowGDEWMBQGA1UEAxMNc2VsZnNpZ25lZC1jYTBZMBMGByqGSM49AgEGCCqG\nSM49AwEHA0IABEwcjsIhSyyh0i9zP1G7ReOkFt/djzlGoUtSd5v3ZEk5QoZYjfl9\n04HdaZzrmveB2aRppbXgW7//s2Ma8wTd5uejQjBAMA4GA1UdDwEB/wQEAwICpDAP\nBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBT7YRoWIjHwkvFicwvk0Tx/yA4uUTAK\nBggqhkjOPQQDAgNJADBGAiEAgyg9t0qgb+czuscs07pNGI+12BedrD+y71psIlqx\nt2UCIQC/85UXyjYI9zg7Mg7rROTbGNCU3Jq/KIC3VzbbD+68VA==\n-----END CERTIFICATE-----\n"
  - "-----BEGIN CERTIFICATE-----\nMIICwjCCAmigAwIBAgIQQ5naR3IENaVymFpP7DHo3DAKBggqhkjOPQQDAjAYMRYw\nFAYDVQQDEw1zZWxmc2lnbmVkLWNhMB4XDTI1MDUxNzE0NTExOVoXDTI2MDUxNzE0\nNTExOVowVjELMAkGA1UEBhMCQ0gxDDAKBgNVBAgTA0s4UzEMMAoGA1UEBxMDSzhT\nMQwwCgYDVQQKEwNLOFMxDDAKBgNVBAsTA0s4UzEPMA0GA1UEAxMGc2lnbmVyMIIB\nIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA5WQDdm5K7sjpnUGVeWU7MkuN\nfpzGoMBpzgrF0qyOInN0sE7WLuOmbrqQ94hPNcdX5wQ1m+UGj0TCsay+un/vPBWT\nNpj68WUnRD6rIbs14bTGAHZkQ+mYbWfidTUg4cw8WzmSpyTMwAxDEVmUneQjTkDK\nTD8N8kNrYG42ZH6tkRakuYX5gXE26eH2NaAAMFP6b5kfX8idV1WbVjFHdq7PdfQg\njwtVNCn74RbMT8cBBAww/C2K3RAogTuWe8dloItmpK5y8boYyKsOiFFg1OzV9p+L\ndN5tLoiUHnPvRRbGcOua4fvJJXgFEB943Wo1EGRlDEmYQ1YpvGvgukm3LPvbCwID\nAQABo4GKMIGHMA4GA1UdDwEB/wQEAwIHgDAdBgNVHSUEFjAUBggrBgEFBQcDAQYI\nKwYBBQUHAwIwDAYDVR0TAQH/BAIwADAfBgNVHSMEGDAWgBT7YRoWIjHwkvFicwvk\n0Tx/yA4uUTAnBgNVHREEIDAeggZzaWduZXKBFG5vcmVwbHlAbG9jYWwuZG9tYWlu\nMAoGCCqGSM49BAMCA0gAMEUCIFJuHTAtp3mPsEk3G90t6PCY46Kc1AejyqcCP4Gt\nan3CAiEA9inWU6SwPd9pWf7hs9FUIGMZonwHgx66Q9qKdeTnjy0=\n-----END CERTIFICATE-----\n"
  - "-----BEGIN CERTIFICATE-----\nMIICwzCCAmigAwIBAgIQR+vh743RGzZUW3EDMUTNgTAKBggqhkjOPQQDAjAYMRYw\nFAYDVQQDEw1zZWxmc2lnbmVkLWNhMB4XDTI1MDgxOTE1MTgwNVoXDTI2MDgxOTE1\nMTgwNVowVjELMAkGA1UEBhMCQ0gxDDAKBgNVBAgTA0s4UzEMMAoGA1UEBxMDSzhT\nMQwwCgYDVQQKEwNLOFMxDDAKBgNVBAsTA0s4UzEPMA0GA1UEAxMGc2lnbmVyMIIB\nIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAp888RapeMLXk0KBw27rckQlV\nK8dnz0RRTooWyhVjPBwH/lPsiGb/bpxZ9zSqCy7H2jBIoWjVADHEuUSh9xPqT2gp\n29+PXYkH5YzKrWHe+dAIyjWmgJo3DTkQcvDU9K2HwwHHd1EtKtJopm3v8cTITRZH\ncjXIW7AXj6m1x21SV4juGuRK4w3e32Ry+VQJ3EcfT6B91PicyzYVKXCkRr2eUATd\n35dZOsHZj+KROZRuHNTMo8W9/Z1u5DD4/uDd2bFAgcTKcho136ZR4jQ9M8fA78Qt\nkv5rhmLa2fM7/jQTDGDDwWomJlue10FX1ArtKfQq9+XTlnN1rqDuNmKWjbcfRwID\nAQABo4GKMIGHMA4GA1UdDwEB/wQEAwIHgDAdBgNVHSUEFjAUBggrBgEFBQcDAQYI\nKwYBBQUHAwIwDAYDVR0TAQH/BAIwADAfBgNVHSMEGDAWgBT7YRoWIjHwkvFicwvk\n0Tx/yA4uUTAnBgNVHREEIDAeggZzaWduZXKBFG5vcmVwbHlAbG9jYWwuZG9tYWlu\nMAoGCCqGSM49BAMCA0kAMEYCIQDHc1LJPHlQddb7zGfh7ALDBvNXkQfP3CgC+HGk\npykc3QIhAKqikhVid7okULyD5xHtoWN0G1OFKML9tKhLwqe5aJo+\n-----END CERTIFICATE-----\n"
